Endpoints연령 이의신청

관할 지역 이의신청 수행

플레이어가 자신에게 적용된 관할 지역에 이의를 제기할 수 있도록 관할 지역 이의신청을 시작하고, iframe에 표시할 호스팅 URL을 반환합니다. 현재 적용 중인 관할 지역과, `criteria.claimedJurisdiction`에 플레이어가 주장하는 관할 지역을 전달하십시오. 플레이어는 반환된 URL에서 이의신청을 완료합니다. 결과는 `/age-verification/get-status` 또는 웹훅으로 확인하십시오.

POST
/age-verification/jurisdiction-appeal
AuthorizationBearer <token>

In: header

Request Body

application/json

Jurisdiction appeal request

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/jurisdiction-appeal" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {      "claimedJurisdiction": "US-CA"    }  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}